{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "sgs_farm:fruit_hazelnut",
			"menu_category": {
				"category": "none",
				"group": "none",
				"is_hidden_in_commands": false
			}
		},
		"components": {
			"minecraft:collision_box": false,
			"minecraft:geometry": "geometry.sgs_farm_crop_fruit",
			"minecraft:light_dampening": 0,
			"minecraft:placement_filter": {
				"conditions": [
					{
						"allowed_faces": [
							"down"
						],
						"block_filter": [
							"sgs_farm:leaves_hazelnut"
						]
					}
				]
			},
			"minecraft:display_name":"Hazelnut Block\n§dCreative§r\n§o§2Crops & Farms§r",
			"minecraft:loot": "loot_tables/sgs/farm/blocks/fruit_hazelnut_grown.json",
			"minecraft:material_instances": {
						"*": {
							"face_dimming": true,
							"ambient_occlusion": false,
							"render_method": "alpha_test",
							"texture": "sgs_farm_fruit_hazelnut"
						}
			},
			"minecraft:selection_box": {
						"origin": [
							-8,
							0,
							-8
						],
						"size": [
							16,
							16,
							16
						]
					}
		}
	}
}